<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<LANG_CFG LANGUAGE="English" DEFAULT_CHARSET="ANSI_CHARSET">
  <LANG_GROUP NAME="TcpRsdUnit">
    <LANG_ITEM NAME="TXT001" TEXT="Ok" ORGTXT="Ok"/>
    <LANG_ITEM NAME="TXT002" TEXT="Time Out." ORGTXT="Time Out."/>
    <LANG_ITEM NAME="TXT003" TEXT="Operation canceled." ORGTXT="Operacja przerwana."/>
    <LANG_ITEM NAME="TXT005" TEXT="Connection not established." ORGTXT="Nie nawiązanie połączenie."/>
    <LANG_ITEM NAME="TXT006" TEXT="Port not open." ORGTXT="Port nie otwarty."/>
    <LANG_ITEM NAME="TXT007" TEXT="Header checksum error." ORGTXT="Błąd sumy kontrolnej nagłówka."/>
    <LANG_ITEM NAME="TXT008" TEXT="Buffer CRC error." ORGTXT="Błąd sumy kontrolnej bufora danych."/>
    <LANG_ITEM NAME="TXT011" TEXT="Connection closed by remote host" ORGTXT="Połączenie zamknięte przez zdalnego hosta"/>
    <LANG_ITEM NAME="TXT012" TEXT="Connection not established." ORGTXT="Połączenie nie nawiązane."/>
    <LANG_ITEM NAME="TXT018" TEXT="Error no" ORGTXT="Błąd nr "/>
    <LANG_ITEM NAME="TXT019" TEXT="Time Out.(Ack)" ORGTXT="Time Out.(Ack)"/>
    <LANG_ITEM NAME="TXT023" TEXT="Incorrect request parameter" ORGTXT="Niepoprawny paramter zapytania"/>
    <LANG_ITEM NAME="TXT024" TEXT="Connection lost" ORGTXT="Zerwane połączenie"/>
    <LANG_ITEM NAME="TXT025" TEXT="Lack of memory" ORGTXT="Brak pamięci"/>
    <LANG_ITEM NAME="TXT026" TEXT="HOST cpu error" ORGTXT="Błąd pocesora HOST"/>
    <LANG_ITEM NAME="TXT009" TEXT="Communication errors" ORGTXT="Błąd komunikacji"/>
  </LANG_GROUP>
</LANG_CFG>
